page-account-detail {
	.right-finpay {
		width: 16% ;
		float: right;
		margin-right: 2%;
	}

	.card-content-md {
	    padding: .5rem 16px;
	    font-size: 1.4rem;
	    line-height: 1.5;
	    margin: .1rem;
	}

	[col-sm] {
    	padding: 0px;
	}
}
